\section{Микропрограммный уровень БЭВМ. Структура МПУ. Форматы горизонтальных и вертикальных микрокоманд}

МПУ:
\addimghere{MPU.png}{0.5}

Горизонтальные микрокоманды
\addimghere{HorizCommand.png}{0.5}

Вертикальные микрокоманды: 
\begin{itemize}
    \item ОМК0 \addimghere{OMK0.png}{0.5}
    \item ОМК1 \addimghere{OMK1.png}{0.5}
    \item УМК \addimghere{YMK.png}{0.5}
\end{itemize}
